<bugID>1173089<Summary>CSS Cleanup on side panels</Summary><Description>Created attachment 8617548
Firefox_WebIDE.png

Fix the following:

- padding, margins, text layout
- buttons (larger buttons are not styled consistently)

To enable for testing/debugging locally:

1. Go to about:config and set |devtools.webide.enableLocalRuntime| to true and |devtools.webide.sidebars| to true

2. Reopen WebIDE</Description></bugID>